Error The user does not have access to edit the package(s) selected When Updating Packaging Hierarchy After Upgrading From OPSM 1.2.0.19 To 2.2.0.0.2

(Doc ID 2388024.1)

Last updated on APRIL 18, 2018

Applies to:

Oracle Pedigree and Serialization Manager - Version 2.2.0.0.0 and later
Information in this document applies to any platform.

Symptoms

On : 2.2.0.0.0 version, Pedigree Management

After upgrading from OPSM 1.2.0.19 to 2.2.0.0.2 , See error message when we click on the "Edit Status and Usage" button on the Maintain Packaging Hierarchy Screen.
This error was not raised in OPSM 1.2.0.19

ERROR
-----------------------
"The user does not have access to edit the package(s) selected."

STEPS
-----------------------
The issue can be reproduced at will with the following steps:

1. Go to Maintain Packaging > Maintain Packaging Hierarchy > Search : Packaging Hierarchy.
2. Search for a Packaging Hierarchy number.
3. In the Search Result : Packaging Hierarchy Tree, select a package ID
4. Click on Edit Status and Usage

See error "The user does not have access to edit the package(s) selected." is displayed

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms